<resources>
    <string name="uat_host">https://remoteconfig-uat-drcn.platform.hihonorcloud.com</string>
    <string name="dr1_host">https://remoteconfig-drcn.platform.hihonorcloud.com</string>
    <string name="dr2_host">https://remoteconfig-dra.platform.hihonorcloud.com</string>
    <string name="dr3_host">https://remoteconfig-dre.platform.hihonorcloud.com</string>
    <string name="dr4_host">https://remoteconfig-drcn.platform.hihonorcloud.com</string>
    <string name="path">/api/remote-config-service/v1/usage/getConfigs</string>
</resources>